.wz {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.green {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.green:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.wb {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 14pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.wz:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.title {
	FONT-SIZE: 9pt; COLOR: #bb002b; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.title:hover {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.text {
	FONT-SIZE: 14px; COLOR: #663333; LINE-HEIGHT: 28px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.title_text {
	FONT-SIZE: 10pt; COLOR: red; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.site {
	FONT-SIZE: 9pt; COLOR: #a80026; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.sub_title {
	FONT-SIZE: 14px; COLOR: #ff6600; FONT-FAMILY: "宋体"
}
.head_title {
	FONT-SIZE: 9pt; COLOR: #8a0045; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.head_title:hover {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.zsy_title {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #6633cc; LINE-HEIGHT: 38px; FONT-FAMILY: "宋体"
}
.zsy_index {
	FONT-SIZE: 9pt; COLOR: #d25400; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.zsy_index:hover {
	FONT-SIZE: 9pt; COLOR: #ffcc00; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.zsy_test {
	FONT-SIZE: 11pt; COLOR: #000000; LINE-HEIGHT: 30px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.z123456 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #990000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.hide {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 28px; FONT-FAMILY: "宋体"
}
.left_title {
	FONT-SIZE: 9pt; COLOR: #663300; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"
}
.left_title {
	
}
.bold_m {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 25px
}
.mytext {
	FONT-SIZE: 14px; COLOR: #cc66ff; FONT-STYLE: normal; FONT-FAMILY: "宋体"
}
